LinHES - Feature # 961: update pkgs to use /usr/bin

Status: Closed Priority: Normal

Author: jams Category: Packages: Core
Created: 02/16/2014 Assignee: jams

Updated: 08/19/2014 Due date:

Description:

Associated revisions

02/19/2014 11:03 am - jams
bash: update binary path
refs #961

02/19/2014 11:03 am - jams
ca-certificates 20130906
refs #961

02/19/2014 11:03 am - jams
cdrkit: update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
coreutils: 8.22

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
cracklib: 2.9.0

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
cryptsetup: 1.6.3

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
dcron: update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
dhcped: 6.1

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
dmraid: update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
dosfstools: 3.0.24

update binary path to /usr/bin
refs #961
02/19/2014 11:03 am - jams
e2fsprogs:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
fping: 3.8
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
fuse: 2.9.3

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
gawk: 4.1
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
gnupg:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
gpm: 1.20.7

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
grub

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
hdparm 9.4.3

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
inetutils:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
initscript:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams

iproute2, iptables, iputils:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
jfsutils:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
keyutils: 1.5.8

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
kmod: 16
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams

krb5, libatasmart, libcap, ligbusb, linl, libsasl, lighttpd:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
lirc: update for kernel 3.12
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
logrotate:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
Isof: 4.0.87

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
lvm2

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
man-db: 2.6.5

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
mdadm 3.3
update binary path to /usr/bin

refs #961

02/19/2014 11:03 am - jams
net-tools, nfstools
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
openssh: 6.4

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
parted:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
pciutils pcmciautils:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
ppp:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
procpcs-ng 3.3.9

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
rsyslog, reiserfsprogs:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
runit, runitscripts:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
sed: 4.2.2

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
shadow:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
squashfs-tools:

update binary path to /usr/bin
refs #961
02/19/2014 11:03 am - jams
sudo: 1.8.8

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
tar1.2.7
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
udisks:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
util-linux 2.2.4

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
vé4l-utils: 1.0

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
v86d:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams

wireless_tools, wpa_actiond, wpa_supplicant:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
xfsprogs: 3.1.11

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
cifs-utils: 6.2

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
crda: 1.1.3

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams

efibootmgr:
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
efivar: first include

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
gnu-efi-libs: first include
update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
icu, iw:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
libftdi:

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
nbd: 3.6

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
0ss: 4.2_2008

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
syslinux: 6.0.2

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
filesystem: 2013_05

update binary path to /usr/bin
refs #961

02/19/2014 11:03 am - jams
poweroff-scripts:

update binary path to /usr/bin
refs #961

03/07/2014 09:04 am - brfransen
pm-utils: update binary path. refs #961

03/07/2014 09:33 am - brfransen
bluez: update to 5.15 and update binary path. ref #961
03/07/2014 09:41 am - brfransen
ca-certificates-java: update to 20130815. refs #961

03/07/2014 09:51 am - brfransen
usbmuxd: update binary path. refs #961

03/07/2014 01:24 pm - brfransen
Im_sensors: update to 3.3.5 and update bin path. refs #961

04/05/2014 12:49 pm - brfransen
poweroff-scripts: fix shutdown/reboot issue with /usr/bin move. refs #961

04/05/2014 03:30 pm - brfransen
runit-scripts: fix frontend respawn by shutting down all services in 3. refs #961

add pause utility from ignite project

remove power script stuff as it is done in poweroff-scripts

04/10/2014 08:13 am - brfransen
dmidecode: update to 2.12. refs #961

04/10/2014 09:26 am - brfransen
libbsd: initial inclusion. dep of samba. refs #961

04/10/2014 09:29 am - brfransen
tevent: initial inclusion. dep of samba. refs #961

04/10/2014 09:50 am - brfransen
talloc: update to 2.1. refs #961

04/10/2014 10:07 am - brfransen
tdb: update to 1.2.12. dep of Idb. refs #961

04/10/2014 10:10 am - brfransen

Idb: initial inclusion. dep of samba. refs #961

04/10/2014 11:01 am - brfransen
samba: update to 4.1.6. refs #961

04/10/2014 11:24 am - brfransen
libaio: initial inclusion. dep of samba. refs #961

04/10/2014 11:26 am - brfransen
chrpath: initial inclusion. dep of iniparser. refs #961

04/10/2014 11:27 am - brfransen
iniparser: initial inclusion. dep of samba. refs #961

04/14/2014 02:48 pm - brfransen
heimdal: update to 1.5.2. refs #961

04/14/2014 02:54 pm - brfransen
imap: update to 2007f. refs #961

04/14/2014 03:54 pm - brfransen
openldap: update to 2.4.39. refs #961

04/15/2014 01:38 pm - brfransen
runit-scripts: update /sbin dirs to /usr/bin. refs #961

04/15/2014 05:03 pm - brfransen
php: update to 5.5.11. refs #961

04/15/2014 05:11 pm - brfransen
apache: update to 2.4.9. refs #961

04/15/2014 05:28 pm - brfransen
ppp: update to 2.4.6. refs #961

04/15/2014 05:35 pm - brfransen
usbultils: update to 007. refs #961

04/15/2014 05:42 pm - brfransen
v4l-utils: update to 1.0.1. refs #961

04/16/2014 09:49 am - brfransen
wpa_supplicant: update to 2.1. refs #961

04/16/2014 10:16 am - brfransen
crda: update to 3.13. refs #961

04/16/2014 10:34 am - brfransen
ddclient: update to 3.8.2. refs #961

04/16/2014 11:33 am - brfransen
fakechroot: update to 2.17.2. refs #961

04/16/2014 11:41 am - brfransen

ifenslave: refs #961

04/16/2014 11:52 am - brfransen
inadyn: refs #961

04/16/2014 12:15 pm - brfransen
irgbalance: update to 1.0.7. refs #961

04/16/2014 01:12 pm - brfransen
usbmuxd: update to 1.0.9. refs #961

04/16/2014 01:16 pm - brfransen
wireless-regdb: update to 2013.11.27. refs #961

04/16/2014 01:30 pm - brfransen
udisks: update to 1.0.5. refs #961
04/16/2014 02:05 pm - brfransen
dcron: refs #961

08/16/2014 10:46 am - jams
ed: 1.9
refs #961

08/16/2014 10:46 am - jams
fping: 3.8-2

refs #961

08/16/2014 10:58 am - jams
linux-atm:2.5.2-4
refs #961

08/16/2014 10:59 am - jams
ncid: .89
refs #961

08/16/2014 10:59 am - jams
autofs: 5.0.8
refs #961

08/16/2014 10:59 am - jams
cups: 1.7.0
refs #961

08/16/2014 10:59 am - jams
hddtemp: .03-beta
refs #961

08/16/2014 10:59 am - jams
lcdproc: .5.6

refs #961

08/16/2014 10:59 am - jams

libbonobo: recompile for bin changes

refs #961

08/16/2014 10:59 am - jams
net-snmp 5.7.2

refs #961

08/16/2014 10:59 am - jams
network-ups-tools: 2.7.2

refs #961

08/16/2014 10:59 am - jams
ntfs-3g: recompile for bin changes

refs #961
08/16/2014 10:59 am - jams

nvram-wakeup: recompile for bin changes

refs #961

08/16/2014 10:59 am - jams
openslp: recompile for bin changes

refs #961

08/16/2014 10:59 am - jams
powertop 2.5

refs #961

08/16/2014 10:59 am - jams
smartmon tools: 6.3

refs #961

08/16/2014 10:59 am - jams
xfsdump: 3.1.3

refs #961

08/16/2014 10:59 am - jams
xinetd: recompile for bin changes

refs #961

08/16/2014 11:04 am - jams
cups: 1.7.5

refs #961

History

03/13/2014 08:07 pm - brfransen

- Target version set to 8.2

08/19/2014 11:38 am - jams

All packages in core-testing and extra-testing have been scanned and tested.

08/19/2014 11:39 am - jams
- Status changed from In Progress to Closed

- Category set to Packages: Core
